

body { margin:0px;
       padding:0px;
       background-color:#f0f0f0; }

p { }
.r { display: block; padding:10px; background-color:#ddd; }
.b { text-indent: 50px; }

img { border-style:none; }
.s { margin-top:15px;
     margin-bottom:3px; }

hr  { width:400px; margin-left:0px; }

#Content>p {margin-bottom:10px;}
#Content>p+p {text-indent:0px;}

a { color:#09c;
    text-decoration:none;
 }
a:link    {color:#ff0000;}
a:visited {color:#990000;}
a:hover   {background-color:#eee;}

#container
{
width: 100%;
margin: 10px auto;
background-color: #f0f0f0;
border: 1px;
line-height: 130%;
}

#top
{
height: 120px;
/* padding: .5em; */
background-color: #bae6fb;
border-bottom: 1px;
}

#top h1
{
padding: 0;
margin: 0;
}

#top a {
  width:.1em; /* IE rotcode */
  padding:5px 7px 5px 7px;
  text-decoration:none;
  font-weight:bold;
  color:#f0f0f0;
}

#top a:hover {background-color:#a5c5d4;}

#leftnav
{
float: left;
width: 150px;
margin: 0;
padding: 1em;
text-align: center;  /* 2005oct29 may cause problems in future */
}

#rightnav
{
float: right;
width: 110px;
margin: 0;
padding: 1em;
}

#testo {
   background-color: #1b38a3;
   color: #f0f0f0;
   height: 30px;
   cursor: default;
   padding-top: 9px;
   text-align: center;
   vertical-align: middle;
}

#content
{
margin-left: 185px;  /*  200px;  was 160x */
border-left: 1px;    /* solid gray; */
margin-right: 160px; /* 200px; was 160x */
border-right: 1px;   /* solid gray; */
padding: 1em;
max-width: 37em; /* was 36em */
}

.o {
    width:400px;
    margin: 5px 0px 5px 0px;
    padding: 1px 20px 1px 20px;  
    background-color: #a8dfed;
}

.m {
    width:400px;
    margin: 5px 0px 5px 0px;
    padding: 1px 20px 1px 20px;  
}

#response {
     width:400px; 
     margin: 5px 0px 5px 0px; 
     padding: 6px 8px 6px 8px; 
     background-color: #bae6fb;
}

#footer
{
clear: both;
margin: 0;
height: 25px;
/* padding: .5em; */
background-color: #f0f0f0;
border-top: 1px;
}

#footer a {
  width:.1em; /* IE rotcode */
  padding:5px 7px 5px 7px;
  text-decoration:none;
  font-weight:bold;
  color:#f0f0f0;
}

#footer a:hover {background-color:#a5c5d4;}

#leftnav p, #rightnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }
